@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&family=Noto+Sans+KR&family=Noto+Sans+SC&display=swap');


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#C40;}
a:hover{color:#620;}
a img {border-width:0;}

body{
	font-family: 'Noto Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #024;
	background: #fff;
	position: relative;
	background: url("img/fondo-maletas.jpg") center top fixed;
}

.presentacion p{
	font-size: 18px
}
.presentacion p strong{
	font-size: 1.5em;
	color:#FFF;
}

.idiomas{
	padding: 30px 3%;
	text-align: center;
	background: radial-gradient(ellipse farthest-corner at 50% 80%, #486486, #0f1c30);
}
.idiomas a img{
	width: 50px;
	margin: 0 2%;
	transition: filter 0.2s;
}
.idiomas a:hover img{
	filter: drop-shadow(0 0 20px #CEF);
	transition: filter 0.1s;
}


.presentacion{
	background: #000A;
	text-align: center;
	color: #CDE;
	padding: 30px 5%;
}
.presentacion h1{
	margin: 10px 0 20px 0;
	font-size: 32px;
	color: #FE7;
	text-transform: uppercase;
	font-weight: bold;
}
.presentacion p{
	margin: 10px 0;
}

h2{
	text-align: center;
	color: #FEA;
	margin: 70px 3% -10px 3%;
	text-transform: uppercase;
	font-size: 24px;
}
.textointerior{
	color:#fff;
	text-align: center;
	margin: 50px 3%;
	line-height: 140%;
	font-size: 18px;
}
.textointerior a{
	display: inline-block;
	margin: 5px 20px;
	border:#6282a8 1px solid;
	color: #FFF;
	padding: 10px 4%;
	border-radius: 3px;
	background:#246C;
}
.textointerior a:hover{
	background: #6282a8;
}

.situacion{
	text-align: center;
	margin: 50px 0;
}
.situacion img{
	box-shadow: #000 0 0 50px;
	max-width: 96%;
	height: auto;
}

.situacion .mapa{
	display: block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	margin-top: -20%;
	width: 90%;
	max-width: 1400px;
	height: 600px;
	box-shadow: #000 0 0 50px;
	background:#f1f3f4;
}



#formulario{
	display:block;
	margin: 40px auto;
	padding: 30px 5%;
	width: 90%;
	max-width: 700px;
	background: #FFFD;
	box-shadow: #000 0 0 50px;
}

#formulario p{
	padding: 5px;
}
label{
	display:block;
	font-weight: bold;
	margin: 10px 0 5px 0
}
#formulario input, #formulario textarea, #formulario select{
	border:#AAA 1px solid;
	background:#FFF;
	box-shadow:#CCC 3px 3px 3px inset;
	padding: 6px 1%;
	font-size: 16px;
	font-weight:bold;
	color:#000;
	width: 100%;
}
#formulario select{
	padding: 2px 2px 2px 5px;
}
#formulario .casilla{
	width:auto !important;
}
#formulario .boton{
	width:auto !important;
	background:#246C !important;
	color:#FFF !important;
	padding: 10px 4% !important;
	font-size: 16px !important;
	box-shadow: none !important;
	transition: color 0.1s, background 0.1s;
	border:#6282a8 1px solid;
	border-radius: 2px;
}
#formulario .boton:hover{
	background:#6282a8 !important;
	transition: color 0.1s, background 0.1s;
}


#textoenviado{
	margin: 20px 5%;
	padding: 20px 2%;
	background: #DDD;
	border: #666 1px solid;
}


.clasesmaletas{
	display: flex;
	border:#AAA 1px solid;
	background:#FFF;
	box-shadow:#CCC 3px 3px 3px inset;
	padding: 6px 1%;
	font-size: 16px;
	color:#000;
	width: 100%;
}
.clasesmaletas span{
	flex-basis: 33.33%;
	text-align: center;
}
.clasesmaletas span input{
	width: 60px !important;
	margin-bottom: 10px !important;
	padding: 6px !important;
	box-shadow: #BCB 0 0 70px !important;
}
.clasesmaletas span span{
	padding: 10px 8px 0 8px;
	font-size: 14px;
	display: block;
	min-height: 20px;
	line-height: 120%;
}

.g-recaptcha{
	margin: 30px 0;
}

.deco{
	display: block;
	position: relative;
	margin: 80px auto;
	max-width: 90%;
	height: auto;
	box-shadow: #000 0 0 50px;
}

footer{
	background: #000A;
	position: relative;
	width: 90%;
	padding: 40px 5% 90px 5%;
	font-size: 18px;
	line-height: 150%;
	color:#FFF;
	text-align: center;
}


footer div{
	padding: 20px 2%;
}
footer a{
	display: block;
	white-space: nowrap;
	color:#6282a8;
}

footer a img{
	display: inline-block;
	max-width: 220px;
	height: auto;
	transition: opacity 0.2s;
}

footer a:hover{color:#FE7;}

footer a:hover img{
	opacity: 0.7;
	transition: opacity 0.1s;
}

.error{
	position:relative;
	margin: 60px auto;
	padding: 100px 5% 40px 5%;
	width: 80%;
	max-width: 500px;
	background:#FFF url("../img/error.png") no-repeat center 20px;
	border:#FE0 12px solid;
	text-align: center;
	border-radius: 3px;
}
.error strong{
	display:block;
	font-size: 18px;
	margin-bottom:15px;
}
.error a{
	display: inline-block;	
	border:#6282a8 1px solid;
	color: #FFF;
	padding: 10px 4%;
	background:#246C;
	width: 50%;
	max-width: 70px;
	border-radius: 3px;
}
.error a:hover{background:#6282a8;}


#cookieinfo{
	font-size: 11px;
	display:block;
	position: fixed;
	left: 0;
	bottom:0;
	width: 96%;
	background:#000C;
	color: #FFF;
	text-align: center;
	padding: 20px 2%;
	z-index: 10;
}
#cookieinfo .boton{
	display: inline-block;
	margin: 0 3%;
	padding: 3px 12px;
	border:#000 1px solid;
	border-radius: 1px;
	background: #486486;
	color:#FFF;
	font-weight: bold;
}
#cookieinfo .boton:hover{
	background: #6282a8;
}
#cookieinfo img{
	float: right;
	margin-right: 20px;
}
#cookieinfo a{color:#CCC;}
#cookieinfo a:hover{text-decoration: underline;}







@media screen and (min-width: 600px) {

	.idiomas a img{
		width: 120px;
	}
	
	.presentacion h1{
		margin: 10px 0 20px 0;
		font-size: 50px;
	}
	label{
		display:block;
		float:left;
		width: 25%;
		text-align: right;
		font-weight: bold;
		margin-right: 2%;
	}
	#formulario input, #formulario textarea, #formulario select{
		padding: 6px 1%;
		width: 70%;
		max-width: 560px;
	}

	.clasesmaletas{
		width: 70%;
		max-width: 560px;
	}



	footer div{
		display: inline-block;
		vertical-align: top;
		text-align: left;
	}

	#cookieinfo{
		font-size: 13px;
	}

}

